@charset "ISO-8859-1";

/* http://denilsonsa.selfip.org/~denilson/menu/menu.html */

#nav {
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav + *{
	text-decoration: none;
	margin: 0;
	padding: 0;
	clear: left;
}

#nav ul {
	text-decoration: none;
	padding: 0;
	margin: 0;
	list-style: none;
	/*z-index:99;*/
	position:relative;
	overflow:visible;
}

#nav > li ul {
	text-decoration: none;
	text-align: left;
}
#nav li { /* Appearance settings (eye candy) */
	text-decoration: none;
	position: relative;
	background: #5c5c5c;
/*	background: url(trans/white80.png);*/
	color: #fff;
	border: solid 1px #AAA;
	height: auto;
	width: 103px;
	overflow: visible;
}
#nav ul ul {
	text-decoration: none;
	display: block;
	width: 103px;
}
#nav > li {
	text-decoration: none;
	margin: 0;
	float: left;
	text-align: center;
	height: 2.6em;
}


#nav a {
	text-decoration: none;
	/*padding: 0 0.5em;*/
	line-height: 2.6em;
	background: transparent;
	color: inherit;
	/*overflow: hidden;*/
}
#nav li li a {
	text-decoration: none;
	line-height: normal;
	padding: 0.25em 0.25em; 
}

#nav ul, #nav li, #nav a{
	display: block;
text-decoration: none;
}


#nav ul{
	text-decoration: none;
	visibility: hidden;
}



/* (sub-)submenus */
#nav ul ul, #nav ul ul ul{
	text-decoration: none;
	position:absolute;
	top: 0;
	left: 100%;
	visibility: hidden;
}



/* Shadow! */

#nav li:hover {
	text-decoration: none;
/*	border-style: outset;*/
/*	background: #D7D7D7;*/
	background: #4b4b4b;
	color: #fff;
}
#nav > li ul {
/*	background: #666;*/
	text-decoration: none;
	background: transparent url("includes/black40.png");
}
#nav > li > ul {
	text-decoration: none;
	margin: 0px;  /* This is to make the width equal to parent li width. */
	position: relative;
	top:  4px;
	left: 4px;

}
#nav > li ul li {
	text-decoration: none;
	position: relative;
	top:  -4px;
	left: 4px;

}
/* end shadow */


/* Enlarger */
/* #nav > li {width: 8em;} */ /* popping disappears if we use a fixed-width */
#nav > li:hover {
	text-decoration: none;
/*	margin: -0.2em;
	padding: 0.2em; */
/*	z-index: 2;  /* Opera does not seem to respect this. */
}
#nav > li:hover > a {
	text-decoration: none;
/*	margin: -0.2em;
	padding: 0.2em 0.7em; */
}
/* end enlarger */


/* Interactive lines: show/hide menus */
#nav li:hover ul ul, #nav li:hover ul ul ul{
	text-decoration: none;
	visibility: hidden;
}

#nav li:hover ul, #nav ul li:hover ul, #nav ul ul li:hover ul{
	text-decoration: none;
	visibility: visible;
}




.skipnav {
	display: none;
}

#nonav {
	display: block;
	background: transparent;
	height: 1px;
	border: 0;
	margin: 0 0 -1px 0;
	padding: 0;
}

